org.apache.xalan.transformer

## Class XalanProperties

- java.lang.Object
- - org.apache.xalan.transformer.XalanProperties

    public class XalanProperties
    extends java.lang.Object

`XalanProperties` defines the features understood by Xalan.

Since:
  May 23, 2001
Author:
  Ovidiu Predescu

### Field Summary

Fields
`static java.lang.String` `SOURCE_LOCATION`

### Constructor Summary

Constructors
Constructor and Description
`XalanProperties()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SOURCE_LOCATION

    public static final java.lang.String SOURCE_LOCATION

See Also:
  Constant Field Values

### Constructor Detail

#### XalanProperties

    public XalanProperties()